﻿.CanopeeVersion {
	margin: 10 0;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 10pt;
	text-align: left;
	word-spacing: 0;
	font-family: Verdana;
	background-color: green;
	background-image: linear-gradient(to right, green,steelblue, steelblue, steelblue);
}

.PayeVersion {
	margin: 10 0;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 10pt;
	text-align: left;
	word-spacing: 0;
	font-family: Verdana;
	background-color: #336699;
	/*background-image: linear-gradient(to right, darkorange,steelblue, steelblue, steelblue);*/
}

.TypeCanopee {
	display: none
}

.d-none {
	display: none
}

.NoteTitle {
	text-decoration: underline;
	font-family: Verdana;
	font-size: 11pt;
	color: #666666;
	display: inline-block;
	width:160px;
	margin-left: 0px;	
	margin-bottom:5px;
}

.NoteSujet {
	font-weight: bold;
	font-family: Verdana;
	font-size: 11pt;
	color: black;
	display: inline-block;
	margin-left: 0px;	
	margin-bottom:5px;
}

.NoteSeparateur{
	margin-bottom: 20px;
	width: 200px;
}

.NewFct li, .UpFct li, .Bug li, .Info li, .Alerte li, .Legislation li{
	margin-bottom: 5px;
}

.NewFct div, .UpFct div, .Bug div, .Info div, .Alerte div, .Legislation div{
	margin-left: 1.4em;
}

/*https://css.gg/icon/add-r*/

.Bug {
	background-image : url("../svg/Bug.svg");
	background-repeat: no-repeat;
	background-position: left top -1px;
	background-size: 26px 26px;
	padding-left: 40px;
	margin-top: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 12px;	
	/*border:solid black 1px;*/
}

.NewFct {	
	background-image : url("../svg/NewFct.svg");
	background-repeat: no-repeat;
	background-position: left top -2px;
	background-size: 25px 25px;
	padding-left: 40px;
	margin-top: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 12px;
}

.UpFct {	
	background-image : url("../svg/UpFct.svg");
	background-repeat: no-repeat;
	background-position: left 1px top 2px;
	background-size: 24px 24px;
	padding-left: 40px;
	margin-top: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	margin-bottom: 12px;
}

.Info {	
	background-image : url("../svg/Info.svg");
	background-repeat: no-repeat;
	background-position: left 1px top 2px;
	background-size: 24px 24px;
	padding-left: 40px;
	margin-top: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	margin-bottom: 12px;
}

.Alerte {	
	background-image : url("../svg/Alerte.svg");
	background-repeat: no-repeat;
	background-position: left 1px top 2px;
	background-size: 24px 24px;
	padding-left: 40px;
	margin-top: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	margin-bottom: 12px;
}

.Legislation {	
	background-image : url("../svg/Legislation.svg");
	background-repeat: no-repeat;
	background-position: left 1px top 2px;
	background-size: 24px 24px;
	padding-left: 40px;
	margin-top: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	margin-bottom: 12px;
}
